<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9060" systemVersion="15G1004" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="BYZ-38-t0r">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9051"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="Exa_prac_1_eva_1_12550554" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="50" minValue="0.0" maxValue="100" translatesAutoresizingMaskIntoConstraints="NO" id="tNy-m1-Vwp">
                                <rect key="frame" x="18" y="238" width="564" height="31"/>
                                <animations/>
                                <connections>
                                    <action selector="acreditar:" destination="BYZ-38-t0r" eventType="valueChanged" id="Umu-Cb-S47"/>
                                </connections>
                            </slider>
                            <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="50" minValue="0.0" maxValue="100" translatesAutoresizingMaskIntoConstraints="NO" id="BNk-6w-cOR">
                                <rect key="frame" x="18" y="305" width="564" height="31"/>
                                <animations/>
                                <connections>
                                    <action selector="calificacion:" destination="BYZ-38-t0r" eventType="valueChanged" id="nFk-nA-yZH"/>
                                </connections>
                            </slider>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Acreditado" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gKC-fR-Ug6">
                                <rect key="frame" x="258" y="559" width="84" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Calificacion: " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="F2c-e8-oKY">
                                <rect key="frame" x="20" y="276" width="98" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Puntos Para Acreditar: " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hSR-dU-0SH">
                                <rect key="frame" x="20" y="214" width="175" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="skd-6z-Dmd">
                                <rect key="frame" x="213" y="20" width="175" height="58"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="175" id="Qd6-lE-MgP"/>
                                    <constraint firstAttribute="height" constant="58" id="bfk-qM-rPH"/>
                                </constraints>
                                <string key="text">Eduardo Valenzuela
12550554</string>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView opaque="NO" contentMode="scaleAspectFill" distribution="fillEqually" spacing="7" translatesAutoresizingMaskIntoConstraints="NO" id="m7o-yu-qZS">
                                <rect key="frame" x="143" y="86" width="314" height="100"/>
                                <subviews>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="eddy" translatesAutoresizingMaskIntoConstraints="NO" id="bWD-ky-bYy">
                                        <rect key="frame" x="0.0" y="0.0" width="100" height="100"/>
                                        <animations/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="100" id="5ce-hd-YHY"/>
                                            <constraint firstAttribute="height" constant="180" id="fah-ox-qEY"/>
                                        </constraints>
                                    </imageView>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="eddy" translatesAutoresizingMaskIntoConstraints="NO" id="EAl-GX-6SP">
                                        <rect key="frame" x="107" y="0.0" width="100" height="100"/>
                                        <animations/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="180" id="c2k-hl-kLf"/>
                                            <constraint firstAttribute="width" constant="100" id="nvQ-p1-Eum"/>
                                        </constraints>
                                    </imageView>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="eddy" translatesAutoresizingMaskIntoConstraints="NO" id="n3l-8k-Hzq">
                                        <rect key="frame" x="214" y="0.0" width="100" height="100"/>
                                        <animations/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="100" id="85o-HZ-igS"/>
                                            <constraint firstAttribute="height" constant="180" id="WNp-Xe-MJk"/>
                                        </constraints>
                                    </imageView>
                                </subviews>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="100" id="0Bh-8s-vbg"/>
                                </constraints>
                            </stackView>
                        </subviews>
                        <animations/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="BNk-6w-cOR" firstAttribute="trailing" secondItem="tNy-m1-Vwp" secondAttribute="trailing" id="Ac8-Rh-7de"/>
                            <constraint firstItem="tNy-m1-Vwp" firstAttribute="leading" secondItem="F2c-e8-oKY" secondAttribute="leading" id="BYv-oA-zEH"/>
                            <constraint firstItem="skd-6z-Dmd" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" id="D44-cD-OZw"/>
                            <constraint firstItem="m7o-yu-qZS" firstAttribute="centerX" secondItem="skd-6z-Dmd" secondAttribute="centerX" id="HB5-03-i1Z"/>
                            <constraint firstItem="hSR-dU-0SH" firstAttribute="leading" secondItem="tNy-m1-Vwp" secondAttribute="leading" id="HCw-ry-IHn"/>
                            <constraint firstItem="m7o-yu-qZS" firstAttribute="centerX" secondItem="tNy-m1-Vwp" secondAttribute="centerX" id="JTz-rM-d0m"/>
                            <constraint firstItem="hSR-dU-0SH" firstAttribute="top" secondItem="m7o-yu-qZS" secondAttribute="bottom" constant="28" id="NC4-3u-olz"/>
                            <constraint firstItem="BNk-6w-cOR" firstAttribute="top" secondItem="F2c-e8-oKY" secondAttribute="bottom" constant="8" symbolic="YES" id="TTw-Kz-K1a"/>
                            <constraint firstItem="BNk-6w-cOR" firstAttribute="leading" secondItem="tNy-m1-Vwp" secondAttribute="leading" id="WM7-1F-jfq"/>
                            <constraint firstItem="BNk-6w-cOR" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" constant="285" id="aHr-Ii-ien"/>
                            <constraint firstItem="F2c-e8-oKY" firstAttribute="top" secondItem="tNy-m1-Vwp" secondAttribute="bottom" constant="8" symbolic="YES" id="b8J-Pe-4OZ"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="BNk-6w-cOR" secondAttribute="bottom" constant="265" id="bE4-pq-6B9"/>
                            <constraint firstItem="BNk-6w-cOR" firstAttribute="centerX" secondItem="gKC-fR-Ug6" secondAttribute="centerX" id="gxP-w4-gC2"/>
                            <constraint firstItem="tNy-m1-Vwp" firstAttribute="top" secondItem="hSR-dU-0SH" secondAttribute="bottom" constant="3" id="iVP-t3-Cpm"/>
                            <constraint firstItem="BNk-6w-cOR" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="kPG-J3-1Sd"/>
                            <constraint firstItem="F2c-e8-oKY" firstAttribute="leading" secondItem="BNk-6w-cOR" secondAttribute="leading" id="mTT-1X-jKn"/>
                            <constraint firstItem="BNk-6w-cOR" firstAttribute="trailing" secondItem="tNy-m1-Vwp" secondAttribute="trailing" id="mVs-iS-hIq"/>
                            <constraint firstItem="hSR-dU-0SH" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" id="ngJ-qj-mEc"/>
                            <constraint firstItem="BNk-6w-cOR" firstAttribute="trailing" secondItem="8bC-Xf-vdC" secondAttribute="trailingMargin" id="rpe-6G-yoQ"/>
                            <constraint firstItem="tNy-m1-Vwp" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="uQS-9Y-nWN"/>
                            <constraint firstAttribute="bottom" secondItem="gKC-fR-Ug6" secondAttribute="bottom" constant="20" symbolic="YES" id="v5V-ee-3bC"/>
                            <constraint firstItem="m7o-yu-qZS" firstAttribute="top" secondItem="skd-6z-Dmd" secondAttribute="bottom" constant="8" symbolic="YES" id="xCd-I4-Pyl"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="acreditado" destination="gKC-fR-Ug6" id="K70-Aq-z6c"/>
                        <outlet property="acreditar" destination="hSR-dU-0SH" id="0bi-Ot-VSH"/>
                        <outlet property="calificacion" destination="F2c-e8-oKY" id="pRQ-50-rJG"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="339" y="447"/>
        </scene>
    </scenes>
    <resources>
        <image name="eddy" width="180" height="180"/>
    </resources>
</document>
